@charset "Shift_JIS";

/*
==========================================================
ヘッダー
==========================================================
*/

#header {
	width: 100%;
	height: 50px;
	background-position: top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
    padding: 0;
}
#header #head {
	padding: 0px;
    width: 80%;
margin: 0px 0px 0px 0px;
	overflow: hidden;
	position: relative;
	height: 80px;
float: left;
}
#header h1 {
display: none;

}
#header .logo {
	text-align: left;
	height: 80px;
	position: absolute;
	left: 0px;
	width: 100%;
}
#header .logo a {
	background-image: url(/commonImage/logo.jpg);
    background-size: 100%;
	display: block;
	height: 100%;
	width: 100%;
}

#header #head #gnavi {
display: none;
	height: 20px;
	width: 229px;
	position: absolute;
	left: 730px;
}
#header #head #gnavi li {
	font-size: 11px;
	color: #035E92;
	line-height: 20px;
	background-image: url(/commonImage/point.gif);
	background-position: left center;
	text-align: left;
	text-indent: 10px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#header #head #gnavi li a:link,#header #head #gnavi li a:active,#header #head #gnavi li a:visited {
	color: #035E92;
	text-decoration: none;
}
#header #head #gnavi li a:hover {
	text-decoration: underline;
}


/*
==========================================================
メインメニュー
==========================================================
*/

#navi {
display: none;
	height:20px;
	width:960px;
	overflow:hidden;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navi:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}
#navi ul {
	width: 960px;
	overflow: hidden;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#navi ul li {
	list-style-type:none;
	float:left;
	padding: 0px;
	display: inline;
	margin: 0px;
}

#navi .navi1 a {
	background-image: url(/commonImage/m01.jpg);
	display:block;
	height: 20px;
	width: 100px;
	margin:0;
	padding:0;
}
#navi .navi2 a {
	background-image: url(/commonImage/m02.jpg);
	display:block;
	height: 20px;
	width: 200px;
	margin:0;
	padding:0;
}
#navi .navi3 a {
	background-image: url(/commonImage/m03.jpg);
	display:block;
	height: 20px;
	width: 220px;
	margin:0;
	padding:0;
}
#navi .navi4 a {
	background-image: url(/commonImage/m04.jpg);
	display:block;
	height: 20px;
	width: 140px;
	margin:0;
	padding:0;
}
#navi .navi5 a {
	background-image: url(/commonImage/m05.jpg);
	display:block;
	height: 20px;
	width: 180px;
	margin:0;
	padding:0;
}
#navi .navi6 a {
	background-image: url(/commonImage/m06.jpg);
	display:block;
	height: 20px;
	width: 120px;
	margin:0;
	padding:0;
}


#navi ul li a:hover {
	background-position: 0px -20px;
}



.sp_menu_btn{
	width: 45px;
	margin:15px 10px 0px 5px;
	float: right;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  right:0;
  width: 100%;
  height: 40px;
}
.menu-trigger span {
  position: absolute;
  right: 0;
  width: 100%;
  height: 4px;
  background-color: #163F76;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 19px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
/*
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-20px) rotate(45deg);
}
*/
.pushbar{
	background-color: #f1f1f1;
}
.pushbar ul{
	width: 100%;
	margin: 0px auto;
	padding: 0;
}
.pushbar ul li{
	width: 100%;
	margin: 0px auto;
	padding: 10px 0px;
	font-size: 1em;
	line-height: 150%;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
.pushbar ul li span{
	font-size: 0.8em;
}


.pushbar button{
	background: #202020;
	color: #fff;
	border: 0;
	border-radius: 10px;
	padding: 10px 20px;
	font-size: 0.8em;
	margin: 10px auto;
}


header .main_menu{
	display: none;

}
header .main_menu li{
	width: 20%;
	height: 70px;
	margin: 2px 2px;
	display: flex;
}
header .main_menu li a{
	display: block;
	width: 100%;
	text-decoration: none;
	line-height: 120%;
	font-weight: bold;
}
header .main_menu li span{
	font-size: 12px;
}

.main_menu_sp ul a{
text-decoration: none;
color: #112048;
}


.menu_btn a{
	background-color: #f1f1f1;
	color: #4b4b4b;
	padding: 20px 0px 0px 0px;
}
.menu_btn a:hover{
	background-color: #231815;
	color: #fff;
}


.main_catch{
	width: 100%;
	background: #ffff00;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 0px;
}


.contact_btn{
position: absolute;
top: 0px;
right: 30px;
width: 30px;
z-index: 10;
}
.contact_btn a{
	background-color: #c30d22;
	padding: 12px 20px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}
.contact_btn a:hover{
	background-color: #231815;
	color: #fff;
}
.contact_btn a.active{
	background-color: #231815;
	color: #fff;
}




/*
==========================================================
コンテンツ
==========================================================
*/


#container {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	clear: both;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contents {
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding: 0px;
	clear: both;
}




/*
==========================================================
パンくずリンク
==========================================================
*/

#topicPath {
	padding: 0;
	font-size: 11px;
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 100%;
	height: 28px;
	line-height: 28px;
}
#topicPath ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#topicPath ol li {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#topicPath ol li.end {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background-image: url(/commonImage/pankuzu.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#topicPath ol li.home {
	padding-left: 0;
	background: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#topicPath ol a:link, #topicPath ol a:visited {
	color: #333333;
	text-decoration: none;
}
#topicPath ol li a:hover, #topicPath ol li a:active {
	color: #FF6633;
	text-decoration: underline;
}
#topicPath ol li em {
	font-style: normal;
	font-weight: bold;
}
#topicPath .stock {
	height: 20px;
	width: 150px;
	margin: 4px;
	padding: 0px;
	float: right;
}
#topicPath .stock a.s1 {
	background-image: url(/template/image/stock.png);
	display: block;
	height: 20px;
	width: 150px;
	float: right;
}
#topicPath .stock a.s2 {
	background-image: url(/template/image/stock2.gif);
	display: block;
	height: 20px;
	width: 150px;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
#topicPath .stock a:hover {
	background-position: 0px -20px;
}



/*
==========================================================
footer
==========================================================
*/

#footertop {
	width: 100%;
    height: 151px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
	clear: both;
    text-align: center;
}
#footertop img{
margin : 0px auto 0px -60%;
}

#footer {
	padding: 0px;
	height: 150px;
	width: 100%;
	text-align: center;
	position: relative;
	margin: 0px;
	background-image: url(/commonImage/footerback.jpg);
	background-repeat: repeat-x;
}
#footer #block {
	padding: 0px;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	height: 190px;
	position: relative;
	background-image: url(/commonImage/footer.jpg);
    background-position: center;
}
#footer #foot {
	height: 150px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/commonImage/foot.jpg);
    background-position: center;
}



/*
==========================================================
ページバック
==========================================================
*/

.pageback {
	padding: 0px;
	width: 100%;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pageback a {
	background-image: url(/commonImage/back.gif);
	display: block;
	height: 25px;
	width: 85px;
}
.pageback a:hover {
	background-position: 0px -25px;
}

